package org.cs.mgr.setting.service;

import org.cs.core.service.IBaseService;
import org.cs.util.Pager;
import org.cs.mgr.setting.model.SysVersion;

/**
 * 
 * @ClassName: ISysVersionService
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:14
 */
public interface ISysVersionService extends IBaseService<SysVersion> {

	Pager getSysVersions(Pager page);

	boolean delSysVersion(Integer id);
	
	boolean addSysVersion(SysVersion sysVersion);
	
	boolean updateSysVersion(SysVersion sysVersion);
	
}
